Subject: Big memory Java-application needed

From: Andreas Krall <[email-masked]>
Date: Fri, 29 Jan 1999 13:14:10 +0100

Hello Java-friends!

For evaluation of our garbage-collection techniques I am in search
for  (numerical?) Java applications wich allocates a lot of memory
(in the range of Gbytes) and which don't use the AWT (only java.lang.io,
etc). I already use all the programs of the JavaVM SPEC suite so I need
different ones. If you can supply me with Java source or byte code I will
be very happy.

With kind regards,
	Andi

[email-masked]               Andreas Krall
http://www.complang.tuwien.ac.at/andi/   Inst. f. Computersprachen, TU Wien
tel: (+431) 58801/18511                  Argentinierstr. 8/4/1851
fax: (+431) 58801/18598                  A-1040 Wien     AUSTRIA     EUROPE